# CMake generated Testfile for 
# Source directory: /home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/tests
# Build directory: /home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/build_debug/tests
# 
# This file includes the relevant testing commands required for 
# testing this directory and lists subdirectories to be tested as well.
add_test(create_instance "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/test_create_instance")
set_tests_properties(create_instance PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(encoder_instance "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/test_encoder_instance")
set_tests_properties(encoder_instance PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(code_params "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/test_code_params")
set_tests_properties(code_params PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC-ADV.cr2.3.tx0 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=500")
set_tests_properties(Test.LDPC-SC-ADV.cr2.3.tx0 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC-ADV.cr1.2.tx1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=1000" "-tx_type=1")
set_tests_properties(Test.LDPC-SC-ADV.cr1.2.tx1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC-ADV.cr1.2.tx2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=1000" "-tx_type=2")
set_tests_properties(Test.LDPC-SC-ADV.cr1.2.tx2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.2.tx3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=1090" "-tx_type=3")
set_tests_properties(Test.LDPC-SC.cr1.2.tx3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr2.3.tx4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=4")
set_tests_properties(Test.LDPC-SC.cr2.3.tx4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr2.3.tx5 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=5")
set_tests_properties(Test.LDPC-SC.cr2.3.tx5 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr2.3.tx6 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=6")
set_tests_properties(Test.LDPC-SC.cr2.3.tx6 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr2.3.tx7 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=7")
set_tests_properties(Test.LDPC-SC.cr2.3.tx7 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr2.3.loss1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-loss=2:30")
set_tests_properties(Test.LDPC-SC.cr2.3.loss1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr2.3.loss2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-loss=3:480")
set_tests_properties(Test.LDPC-SC.cr2.3.loss2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr2.3.loss3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-loss=1")
set_tests_properties(Test.LDPC-SC.cr2.3.loss3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.2.loss4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=1000" "-loss=4")
set_tests_properties(Test.LDPC-SC.cr1.2.loss4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr3.4.tx4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=4")
set_tests_properties(Test.LDPC-SC.cr3.4.tx4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr3.4.tx5 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=5")
set_tests_properties(Test.LDPC-SC.cr3.4.tx5 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr3.4.tx6 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=6")
set_tests_properties(Test.LDPC-SC.cr3.4.tx6 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr3.4.tx7 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=7")
set_tests_properties(Test.LDPC-SC.cr3.4.tx7 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr3.4.loss1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-loss=2:24")
set_tests_properties(Test.LDPC-SC.cr3.4.loss1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr3.4.loss2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-loss=3:480")
set_tests_properties(Test.LDPC-SC.cr3.4.loss2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr3.4.loss3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-loss=1")
set_tests_properties(Test.LDPC-SC.cr3.4.loss3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr3.4.loss4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1500" "-tot_rep=1000" "-loss=4")
set_tests_properties(Test.LDPC-SC.cr3.4.loss4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr2.3.small.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=50")
set_tests_properties(Test.LDPC-SC.cr2.3.small.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.2.small.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=100")
set_tests_properties(Test.LDPC-SC.cr1.2.small.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.3.small.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=200")
set_tests_properties(Test.LDPC-SC.cr1.3.small.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.4.small.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=300")
set_tests_properties(Test.LDPC-SC.cr1.4.small.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.5.small.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=400")
set_tests_properties(Test.LDPC-SC.cr1.5.small.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr3.4.med.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=500")
set_tests_properties(Test.LDPC-SC.cr3.4.med.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.2.med.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=1000")
set_tests_properties(Test.LDPC-SC.cr1.2.med.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.3.med.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1000" "-tot_rep=2000")
set_tests_properties(Test.LDPC-SC.cr1.3.med.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src1.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=1" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src1.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src2.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=2" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src2.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src3.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=3" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src3.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src4.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=4" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src4.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src5.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=5" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src5.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src6.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=6" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src6.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src7.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=7" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src7.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src8.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=8" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src8.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src9.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=9" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src9.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src10.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=10" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src10.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src11.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=11" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src11.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src12.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=12" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src12.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src13.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=13" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src13.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src14.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=14" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src14.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src15.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=15" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src15.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src16.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=16" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src16.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src17.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=17" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src17.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src18.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=18" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src18.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src19.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=19" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src19.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src20.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=20" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src20.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src21.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=21" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src21.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src22.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=22" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src22.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src23.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=23" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src23.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src24.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=24" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src24.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src25.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=25" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src25.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src26.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=26" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src26.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src27.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=27" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src27.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src28.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=28" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src28.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src29.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=29" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src29.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src30.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=30" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src30.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src31.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=31" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src31.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src32.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=32" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src32.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src33.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=33" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src33.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src34.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=34" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src34.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src35.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=35" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src35.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src36.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=36" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src36.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src37.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=37" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src37.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src38.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=38" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src38.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src39.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=39" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src39.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src40.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=40" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src40.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr2.3.small.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=100" "-tot_rep=50")
set_tests_properties(Test.LDPC-SC.cr2.3.small.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.2.small.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=100" "-tot_rep=100")
set_tests_properties(Test.LDPC-SC.cr1.2.small.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.3.small.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=100" "-tot_rep=200")
set_tests_properties(Test.LDPC-SC.cr1.3.small.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.4.small.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=100" "-tot_rep=300")
set_tests_properties(Test.LDPC-SC.cr1.4.small.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.5.small.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=100" "-tot_rep=400")
set_tests_properties(Test.LDPC-SC.cr1.5.small.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr3.4.med.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=1000" "-tot_rep=500")
set_tests_properties(Test.LDPC-SC.cr3.4.med.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.2.med.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=1000" "-tot_rep=1000")
set_tests_properties(Test.LDPC-SC.cr1.2.med.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.3.med.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=1000" "-tot_rep=2000")
set_tests_properties(Test.LDPC-SC.cr1.3.med.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src1.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=1" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src1.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src2.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=2" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src2.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src3.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=3" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src3.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src4.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=4" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src4.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src5.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=5" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src5.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src6.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=6" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src6.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src7.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=7" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src7.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src8.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=8" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src8.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src9.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=9" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src9.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src10.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=10" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src10.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src11.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=11" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src11.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src12.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=12" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src12.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src13.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=13" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src13.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src14.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=14" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src14.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src15.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=15" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src15.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src16.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=16" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src16.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src17.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=17" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src17.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src18.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=18" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src18.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src19.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=19" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src19.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src20.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=20" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src20.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src21.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=21" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src21.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src22.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=22" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src22.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src23.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=23" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src23.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src24.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=24" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src24.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src25.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=25" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src25.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src26.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=26" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src26.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src27.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=27" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src27.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src28.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=28" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src28.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src29.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=29" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src29.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src30.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=30" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src30.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src31.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=31" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src31.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src32.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=32" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src32.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src33.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=33" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src33.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src34.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=34" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src34.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src35.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=35" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src35.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src36.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=36" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src36.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src37.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=37" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src37.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src38.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=38" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src38.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src39.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=39" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src39.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.src40.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-find_min_overhead" "-tot_src=40" "-tot_rep=23")
set_tests_properties(Test.LDPC-SC.src40.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr2.3.big.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=10000" "-tot_rep=5000")
set_tests_properties(Test.LDPC-SC.cr2.3.big.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.2.big.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=10000" "-tot_rep=10000")
set_tests_properties(Test.LDPC-SC.cr1.2.big.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr1.3.big.IT "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=10000" "-tot_rep=20000")
set_tests_properties(Test.LDPC-SC.cr1.3.big.IT PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.cr2.3.big.ML "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=10000" "-tot_rep=5000" "-find_min_overhead")
set_tests_properties(Test.LDPC-SC.cr2.3.big.ML PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.ss1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=1")
set_tests_properties(Test.LDPC-SC.ss1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.ss2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=2")
set_tests_properties(Test.LDPC-SC.ss2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.ss3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=3")
set_tests_properties(Test.LDPC-SC.ss3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.ss4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=4")
set_tests_properties(Test.LDPC-SC.ss4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.ss5 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=5")
set_tests_properties(Test.LDPC-SC.ss5 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.ss6 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=6")
set_tests_properties(Test.LDPC-SC.ss6 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.ss7 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=7")
set_tests_properties(Test.LDPC-SC.ss7 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.ss8 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=8")
set_tests_properties(Test.LDPC-SC.ss8 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.ss9 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=9")
set_tests_properties(Test.LDPC-SC.ss9 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.ss10 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=10")
set_tests_properties(Test.LDPC-SC.ss10 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.ss11 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=11")
set_tests_properties(Test.LDPC-SC.ss11 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.ss12 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=12")
set_tests_properties(Test.LDPC-SC.ss12 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.LDPC-SC.ss13 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=3" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=13")
set_tests_properties(Test.LDPC-SC.ss13 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.src1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1" "-tot_rep=23")
set_tests_properties(Test.RS_2m_4.src1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.src2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=2" "-tot_rep=23")
set_tests_properties(Test.RS_2m_4.src2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.src3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=3" "-tot_rep=23")
set_tests_properties(Test.RS_2m_4.src3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.src4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=4" "-tot_rep=23")
set_tests_properties(Test.RS_2m_4.src4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.src11 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=11" "-tot_rep=23")
set_tests_properties(Test.RS_2m_4.src11 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.src13 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=13" "-tot_rep=23")
set_tests_properties(Test.RS_2m_4.src13 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.src15 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=15" "-tot_rep=23")
set_tests_properties(Test.RS_2m_4.src15 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.src17 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=17" "-tot_rep=23")
set_tests_properties(Test.RS_2m_4.src17 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.src21 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=21" "-tot_rep=23")
set_tests_properties(Test.RS_2m_4.src21 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr2.3.tx0 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1000" "-tot_rep=500")
set_tests_properties(Test.RS_2m_4.cr2.3.tx0 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr1.2.tx1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1000" "-tot_rep=1000" "-tx_type=1")
set_tests_properties(Test.RS_2m_4.cr1.2.tx1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr1.2.tx2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1000" "-tot_rep=1000" "-tx_type=2")
set_tests_properties(Test.RS_2m_4.cr1.2.tx2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr1.2.tx3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1000" "-tot_rep=1090" "-tx_type=3")
set_tests_properties(Test.RS_2m_4.cr1.2.tx3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr2.3.tx4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=4")
set_tests_properties(Test.RS_2m_4.cr2.3.tx4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr2.3.tx5 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=5")
set_tests_properties(Test.RS_2m_4.cr2.3.tx5 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr2.3.tx6 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=6")
set_tests_properties(Test.RS_2m_4.cr2.3.tx6 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr2.3.tx7 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=7")
set_tests_properties(Test.RS_2m_4.cr2.3.tx7 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr2.3.loss1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-loss=2:10")
set_tests_properties(Test.RS_2m_4.cr2.3.loss1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr2.3.loss2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-loss=3:100")
set_tests_properties(Test.RS_2m_4.cr2.3.loss2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr2.3.loss3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-loss=1")
set_tests_properties(Test.RS_2m_4.cr2.3.loss3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr1.2.loss4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1000" "-tot_rep=4000" "-loss=4")
set_tests_properties(Test.RS_2m_4.cr1.2.loss4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr2.3.big "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=10000" "-tot_rep=5000")
set_tests_properties(Test.RS_2m_4.cr2.3.big PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr3.4.tx4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=4")
set_tests_properties(Test.RS_2m_4.cr3.4.tx4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr3.4.tx5 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=5")
set_tests_properties(Test.RS_2m_4.cr3.4.tx5 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr3.4.tx6 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=6")
set_tests_properties(Test.RS_2m_4.cr3.4.tx6 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr3.4.tx7 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=7")
set_tests_properties(Test.RS_2m_4.cr3.4.tx7 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr3.4.loss1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-loss=2:5")
set_tests_properties(Test.RS_2m_4.cr3.4.loss1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr3.4.loss2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-loss=3:100")
set_tests_properties(Test.RS_2m_4.cr3.4.loss2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr3.4.loss3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=1500" "-tot_rep=1500" "-loss=1")
set_tests_properties(Test.RS_2m_4.cr3.4.loss3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.cr3.4.big "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=15000" "-tot_rep=5000")
set_tests_properties(Test.RS_2m_4.cr3.4.big PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.ss1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=1")
set_tests_properties(Test.RS_2m_4.ss1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.ss2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=2")
set_tests_properties(Test.RS_2m_4.ss2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.ss3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=3")
set_tests_properties(Test.RS_2m_4.ss3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.ss4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=4")
set_tests_properties(Test.RS_2m_4.ss4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.ss5 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=5")
set_tests_properties(Test.RS_2m_4.ss5 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.ss6 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=6")
set_tests_properties(Test.RS_2m_4.ss6 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.ss7 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=7")
set_tests_properties(Test.RS_2m_4.ss7 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.ss8 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=8")
set_tests_properties(Test.RS_2m_4.ss8 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.ss9 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=9")
set_tests_properties(Test.RS_2m_4.ss9 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.ss10 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=10")
set_tests_properties(Test.RS_2m_4.ss10 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.ss11 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=11")
set_tests_properties(Test.RS_2m_4.ss11 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.ss12 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=12")
set_tests_properties(Test.RS_2m_4.ss12 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_4.ss13 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=4" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=13")
set_tests_properties(Test.RS_2m_4.ss13 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.src1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1" "-tot_rep=23")
set_tests_properties(Test.RS_2m_8.src1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.src2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=2" "-tot_rep=23")
set_tests_properties(Test.RS_2m_8.src2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.src3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=3" "-tot_rep=23")
set_tests_properties(Test.RS_2m_8.src3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.src4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=4" "-tot_rep=23")
set_tests_properties(Test.RS_2m_8.src4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.src11 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=11" "-tot_rep=23")
set_tests_properties(Test.RS_2m_8.src11 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.src13 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=13" "-tot_rep=23")
set_tests_properties(Test.RS_2m_8.src13 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.src15 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=15" "-tot_rep=23")
set_tests_properties(Test.RS_2m_8.src15 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.src17 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=17" "-tot_rep=23")
set_tests_properties(Test.RS_2m_8.src17 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.src21 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=21" "-tot_rep=23")
set_tests_properties(Test.RS_2m_8.src21 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr2.3.tx0 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500")
set_tests_properties(Test.RS_2m_8.cr2.3.tx0 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr1.2.tx1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=1000" "-tx_type=1")
set_tests_properties(Test.RS_2m_8.cr1.2.tx1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr1.2.tx2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=1000" "-tx_type=2")
set_tests_properties(Test.RS_2m_8.cr1.2.tx2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr1.2.tx3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=1090" "-tx_type=3")
set_tests_properties(Test.RS_2m_8.cr1.2.tx3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr2.3.tx4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=4")
set_tests_properties(Test.RS_2m_8.cr2.3.tx4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr2.3.tx5 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=5")
set_tests_properties(Test.RS_2m_8.cr2.3.tx5 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr2.3.tx6 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=6")
set_tests_properties(Test.RS_2m_8.cr2.3.tx6 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr2.3.tx7 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=7")
set_tests_properties(Test.RS_2m_8.cr2.3.tx7 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr2.3.loss1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-loss=2:20")
set_tests_properties(Test.RS_2m_8.cr2.3.loss1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr2.3.loss2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-loss=3:400")
set_tests_properties(Test.RS_2m_8.cr2.3.loss2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr2.3.loss3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-loss=1")
set_tests_properties(Test.RS_2m_8.cr2.3.loss3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr1.2.loss4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=1000" "-loss=4")
set_tests_properties(Test.RS_2m_8.cr1.2.loss4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr2.3.big "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=10000" "-tot_rep=5000")
set_tests_properties(Test.RS_2m_8.cr2.3.big PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr3.4.tx4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=4")
set_tests_properties(Test.RS_2m_8.cr3.4.tx4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr3.4.tx5 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=5")
set_tests_properties(Test.RS_2m_8.cr3.4.tx5 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr3.4.tx6 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=6")
set_tests_properties(Test.RS_2m_8.cr3.4.tx6 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr3.4.tx7 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=7")
set_tests_properties(Test.RS_2m_8.cr3.4.tx7 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr3.4.loss1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-loss=2:20")
set_tests_properties(Test.RS_2m_8.cr3.4.loss1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr3.4.loss2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-loss=3:380")
set_tests_properties(Test.RS_2m_8.cr3.4.loss2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr3.4.loss3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-loss=1")
set_tests_properties(Test.RS_2m_8.cr3.4.loss3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.cr3.4.big "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=15000" "-tot_rep=5000")
set_tests_properties(Test.RS_2m_8.cr3.4.big PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.ss1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=1")
set_tests_properties(Test.RS_2m_8.ss1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.ss2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=2")
set_tests_properties(Test.RS_2m_8.ss2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.ss3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=3")
set_tests_properties(Test.RS_2m_8.ss3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.ss4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=4")
set_tests_properties(Test.RS_2m_8.ss4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.ss5 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=5")
set_tests_properties(Test.RS_2m_8.ss5 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.ss6 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=6")
set_tests_properties(Test.RS_2m_8.ss6 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.ss7 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=7")
set_tests_properties(Test.RS_2m_8.ss7 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.ss8 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=8")
set_tests_properties(Test.RS_2m_8.ss8 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.ss9 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=9")
set_tests_properties(Test.RS_2m_8.ss9 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.ss10 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=10")
set_tests_properties(Test.RS_2m_8.ss10 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.ss11 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=11")
set_tests_properties(Test.RS_2m_8.ss11 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.ss12 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=12")
set_tests_properties(Test.RS_2m_8.ss12 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_2m_8.ss13 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=2" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=13")
set_tests_properties(Test.RS_2m_8.ss13 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.src1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1" "-tot_rep=23")
set_tests_properties(Test.RS_28.src1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.src2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=2" "-tot_rep=23")
set_tests_properties(Test.RS_28.src2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.src3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=3" "-tot_rep=23")
set_tests_properties(Test.RS_28.src3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.src4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=4" "-tot_rep=23")
set_tests_properties(Test.RS_28.src4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.src11 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=11" "-tot_rep=23")
set_tests_properties(Test.RS_28.src11 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.src13 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=13" "-tot_rep=23")
set_tests_properties(Test.RS_28.src13 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.src15 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=15" "-tot_rep=23")
set_tests_properties(Test.RS_28.src15 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.src17 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=17" "-tot_rep=23")
set_tests_properties(Test.RS_28.src17 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.src21 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=21" "-tot_rep=23")
set_tests_properties(Test.RS_28.src21 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr2.3.tx0 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500")
set_tests_properties(Test.RS_28.cr2.3.tx0 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr1.2.tx1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=1000" "-tx_type=1")
set_tests_properties(Test.RS_28.cr1.2.tx1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr1.2.tx2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=1000" "-tx_type=2")
set_tests_properties(Test.RS_28.cr1.2.tx2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr1.2.tx3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=1090" "-tx_type=3")
set_tests_properties(Test.RS_28.cr1.2.tx3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr2.3.tx4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=4")
set_tests_properties(Test.RS_28.cr2.3.tx4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr2.3.tx5 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=5")
set_tests_properties(Test.RS_28.cr2.3.tx5 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr2.3.tx6 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=6")
set_tests_properties(Test.RS_28.cr2.3.tx6 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr2.3.tx7 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-tx_type=7")
set_tests_properties(Test.RS_28.cr2.3.tx7 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr2.3.loss1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-loss=2:20")
set_tests_properties(Test.RS_28.cr2.3.loss1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr2.3.loss2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-loss=3:400")
set_tests_properties(Test.RS_28.cr2.3.loss2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr2.3.loss3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=500" "-loss=1")
set_tests_properties(Test.RS_28.cr2.3.loss3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr1.2.loss4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1000" "-tot_rep=1000" "-loss=4")
set_tests_properties(Test.RS_28.cr1.2.loss4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr2.3.big "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=10000" "-tot_rep=5000")
set_tests_properties(Test.RS_28.cr2.3.big PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr3.4.tx4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=4")
set_tests_properties(Test.RS_28.cr3.4.tx4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr3.4.tx5 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=5")
set_tests_properties(Test.RS_28.cr3.4.tx5 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr3.4.tx6 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=6")
set_tests_properties(Test.RS_28.cr3.4.tx6 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr3.4.tx7 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-tx_type=7")
set_tests_properties(Test.RS_28.cr3.4.tx7 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr3.4.loss1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-loss=2:20")
set_tests_properties(Test.RS_28.cr3.4.loss1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr3.4.loss2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-loss=3:380")
set_tests_properties(Test.RS_28.cr3.4.loss2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr3.4.loss3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=1500" "-tot_rep=500" "-loss=1")
set_tests_properties(Test.RS_28.cr3.4.loss3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.cr3.4.big "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=15000" "-tot_rep=5000")
set_tests_properties(Test.RS_28.cr3.4.big PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.ss1 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=1")
set_tests_properties(Test.RS_28.ss1 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.ss2 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=2")
set_tests_properties(Test.RS_28.ss2 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.ss3 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=3")
set_tests_properties(Test.RS_28.ss3 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.ss4 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=4")
set_tests_properties(Test.RS_28.ss4 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.ss5 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=5")
set_tests_properties(Test.RS_28.ss5 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.ss6 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=6")
set_tests_properties(Test.RS_28.ss6 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.ss7 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=7")
set_tests_properties(Test.RS_28.ss7 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.ss8 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=8")
set_tests_properties(Test.RS_28.ss8 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.ss9 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=9")
set_tests_properties(Test.RS_28.ss9 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.ss10 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=10")
set_tests_properties(Test.RS_28.ss10 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.ss11 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=11")
set_tests_properties(Test.RS_28.ss11 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.ss12 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=12")
set_tests_properties(Test.RS_28.ss12 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
add_test(Test.RS_28.ss13 "/home/bisa/git/ECLSA/ion-3.7.2b/contrib/ECLSAv2/ion-open-source/ltp/ec/openfec/bin/Debug/eperftool" "-codec=1" "-rs_m=8" "-seed=1" "-tot_src=100" "-tot_rep=100" "-symb_sz=13")
set_tests_properties(Test.RS_28.ss13 PROPERTIES  FAIL_REGULAR_EXPRESSION "ERROR;FAILURE")
